LINE

낮은 버전의 기능 제공 종료 안내

[중요] LINE 앱 버전 9.1.0 이하의 가입 및 로그인 기능 제공 종료 안내 toggle
LINE 앱 버전 9.1.0 이하에서 가입 및 로그인 기능 제공이 종료된 후에는 iOS 버전에 따라 사용할 수 있는 기능이 달라집니다.

[iOS 버전 10.0 이상]
LINE 앱을 최신 버전으로 업데이트하면 가입 및 로그인(계정 이전)이 가능합니다.


[iOS 버전 9.3.6 이하]
LINE 앱을 최신 버전으로 업데이트할 수 없습니다.

iOS 버전 9.3.6 이하의 기기에서 LINE 계정 및 앱을 삭제할 경우 아래에 주의해 주세요.

- LINE 계정을 삭제하면 같은 기기에서 새로 가입할 수 없습니다.
- LINE 앱을 삭제할 경우, 버전 9.2.0 이상의 LINE 앱을 사용할 수 없기 때문에 같은 기기에서 계정을 이전할 수 없게 됩니다.
* 기기를 초기화하면 LINE 앱이 삭제됩니다.

LINE 계정이나 앱을 삭제해버린 경우 아래 내용을 검토해 주세요.
- App Store에서 LINE 업데이트
- iOS를 업데이트한 후에 App Store에서 최신 버전 LINE을 설치/업데이트
* 기기에 따라 iOS를 업데이트 하는 것으로 최신 버전 LINE 앱을 사용할 수 있습니다.
- iOS 버전 10.0 이상을 사용할 수 있는 기기로 변경

이 내용이 도움이 되었나요?

아니오

LINE 앱을 업데이트하라는 팝업이 떠서 인증할 수 없어요. toggle
2019년 11월 15일부터 LINE 앱 버전 9.1.1이하에서는 가입 및 로그인을 할 수 없습니다.
* 자세한 내용은 여기를 확인해 주세요.

‘LINE을 최신 버전으로 업데이트하고 다시 시도해 주세요.’
위 내용의 팝업은 9.1.1 이하의 오래된 버전의 LINE 앱에서 가입이나 로그인할 때 표시됩니다.

LINE 앱을 최신 버전으로 업데이트하면 가입 및 로그인(계정 이전)이 가능합니다.
https://line.me/update에서 LINE 앱을 최신 버전으로 업데이트해 주세요.

위 URL을 통해 LINE 앱을 업데이트할 수 없다면 기기의 OS가 낮은 버전인 것입니다.
iOS를 최신 버전으로 업데이트한 후에 LINE 앱을 업데이트해 주세요.
* iOS의 업데이트 방법은 제조사나 이동통신사로 문의해 주세요.

이 내용이 도움이 되었나요?

아니오

도움말
TOP